.content h2 {

    margin-bottom: 0.5rem;
    text-decoration: underline;

}
form {
    width: 30%;
    margin: 0 auto;
    border: 1px solid black;
    padding: 1rem;
    border-radius: 20px;
}
.content h2.form-title {
	text-decoration: none;
	border-bottom: 1px solid;
}
label {
    width: 100%;
    display: inline-block;
    margin: 10px 0;
    font-weight: bold;
}
input[type="text"], input[type="password"], input[type="email"] {
    width: 100%;
}
form button {
	margin-top: 0.5rem;
}